Newscenter
Die SNC 2015 ist nicht kompatibel zur SNC 2014.

ACHTUNG: Die SNC 2015 wird bereits von Sage als Liveupdate ausgeliefert.

Bitte installieren Sie auf keinen Fall den aktuellen Liveupdate-Stand von Sage (SNC 2015, Build 586 oder größer) zusammen mit LDS-Zusatzprogrammen der Version SNC 2014 (Build 488 oder kleiner).

Bitte warten Sie, bis die LDS-Zusatzprogramme in Version SNC 2015 verfügbar sind.

Die aktualisierte LDS-Softwarebörse steht voraussichtlich ab Mitte KW 25 zur Verfügung.